# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mks/common/version'

Gem::Specification.new do |spec|
  spec.name          = 'mks_common'
  spec.version       = Mks::Common::VERSION
  spec.authors       = ['Henock L.']
  spec.email         = ['henockl@live.com']

  spec.summary       = 'Common reusable classes for MKS'
  spec.description   = 'This is a gem containing common reusable classes for MKS'
  spec.homepage      = 'http://mks.com.et'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '1.17.3'
  spec.add_development_dependency 'rake', '12.0.0'
  spec.add_development_dependency 'rspec', '3.6.0'
  spec.add_development_dependency 'json', '2.1.0'
end
